Versions Packages Information History Related Badges Report

Packages for courier-authlib

97 package(s) known

courier-authlib

0.66.4 (0.66.4-alt0.3)

courier-authlib

0.66.4 (0.66.4-alt0.3.1)

courier-authlib

0.71.3 (0.71.3-alt2.1)

courier-authlib

0.71.5 (0.71.5-1)
Debian 8
jessie/main

courier-authlib

0.66.1 (0.66.1-1)
Debian 9
stretch/main

courier-authlib

0.66.4 (0.66.4-9)
Debian 12
bookworm/main

courier-authlib

0.71.4 (0.71.4-1)
Deepin
main

courier-authlib

0.69.0 (0.69.0-2)
Devuan 1.0
jessie/main

courier-authlib

0.66.1 (0.66.1-1)
Devuan 2.0
ascii/main

courier-authlib

0.66.4 (0.66.4-9)
Devuan 3.0
beowulf/main

courier-authlib

0.69.0 (0.69.0-2)
Devuan 4.0
chimaera/main

courier-authlib

0.71.1 (0.71.1-2)
Devuan Unstable
unstable/main

courier-authlib

0.71.4 (0.71.4-1)

databases/courier-authlib-mysql

0.71.4

databases/courier-authlib-pgsql

0.71.4

databases/courier-authlib-userdb

0.71.4

databases/courier-authlib-usergdbm

0.71.4

mail/courier-authlib-vchkpw

0.71.4

net/courier-authlib-ldap

0.71.4

security/courier-authlib

0.71.4

security/courier-authlib-base

0.71.4
Exherbo
arbor

dev-libs/courier-authlib

0.69.1

databases/courier-authlib-mysql

0.71.5

databases/courier-authlib-pgsql

0.71.5

databases/courier-authlib-userdb

0.71.5

databases/courier-authlib-usergdbm

0.71.5

mail/courier-authlib-vchkpw

0.71.5

net/courier-authlib-ldap

0.71.5

security/courier-authlib

0.71.5

security/courier-authlib-base

0.71.5
Funtoo 1.4
net-kit

net-libs/courier-authlib

0.69.0 (0.69.0-r1)
Funtoo 1.4
net-kit

net-libs/courier-authlib

0.68.0 (0.68.0-r1)
Funtoo 1.4
net-kit

net-libs/courier-authlib

0.67.0
Funtoo 1.4
net-kit

net-libs/courier-authlib

0.66.4
Funtoo 1.4
net-kit

net-libs/courier-authlib

0.65.0 (0.65.0-r3)

net-libs/courier-authlib

0.71.3 (0.71.3-r2)

net-libs/courier-authlib

0.71.0 (0.71.0-r4)

courier-authlib

0.71.4 (0.71.4-1)

net-libs/courier-authlib

0.71.5

net-libs/courier-authlib

0.71.4

net-libs/courier-authlib

0.71.5

net-libs/courier-authlib

0.71.4

courier-authlib

0.68.0
Mageia 7
core/release

courier-authlib

0.69.0 (0.69.0-1.mga7)
Mageia 8
core/release

courier-authlib

0.70.0 (0.70.0-1.mga8)
  • Summary:
    Courier authentication library
  • Category:
    • System/Servers
  • License:
    • GPLv3
  • Links(s):
Mageia Cauldron
core/release

courier-authlib

0.71.5 (0.71.5-1.mga9)

databases/courier-authlib-userdb

0.71.2 (0.71.2_1)

security/courier-authlib

0.71.2

security/courier-authlib-base

0.71.2

mail/courier-authlib

0.71.3

mail/courier-authlib

0.71.3 (0.71.3p1)

mail/courier-authlib

0.71.3

mail/courier-authlib

0.71.3 (0.71.3p1)

mail/courier-authlib

0.71.3

mail/courier-authlib

0.71.3
openmamba
devel

courier-authlib

0.71.5 (0.71.5-1mamba)

courier-authlib

0.66.3 (0.66.3-13.3)

courier-authlib

0.68.0 (0.68.0-lp150.1.5)

courier-authlib

0.68.0 (0.68.0-lp151.2.5)

courier-authlib

0.69.1 (0.69.1-lp152.1.1)

courier-authlib

0.69.1 (0.69.1-bp153.1.23)

courier-authlib

0.71.3 (0.71.3-bp154.1.35)

courier-authlib

0.71.4 (0.71.4-1.5)

courier-authlib

0.66.4 (0.66.4-9)

courier-authlib

0.69.0 (0.69.0-2)

courier-authlib

0.71.1 (0.71.1-2)
Parrot
parrot/main

courier-authlib

0.71.1 (0.71.1-2)
Parrot
parrot-updates/main

courier-authlib

0.71.1 (0.71.1-2)

security/courier-authlib

0.69.1 (0.69.1nb5)

courier-authlib

0.71.4 (0.71.4-1)

courier-authlib

0.69.0 (0.69.0-2)

courier-authlib

0.71.1 (0.71.1-2)

courier-authlib

0.69.0 (0.69.0-2)

courier-authlib

0.71.1 (0.71.1-2)

courier-authlib

0.71.4 (0.71.4-1)
Rosa 2014.1
contrib/updates

courier-authlib

0.65.0 (0.65.0-5)
Rosa 2014.1
contrib/release

courier-authlib

0.65.0 (0.65.0-3)
Rosa 2016.1
contrib/release

courier-authlib

0.65.0 (0.65.0-7)
Rosa Server 6.9
extra/release

courier-authlib

0.65.0 (0.65.0-1.res6)

network/courier-authlib

0.69.1

courier-authlib

0.66.0
Trisquel 6.0
toutatis/main

courier-authlib

0.63.0 (0.63.0-4build1)
Trisquel 7.0
belenos/main

courier-authlib

0.63.0 (0.63.0-6ubuntu1)
Trisquel 8.0
flidas/main

courier-authlib

0.66.4 (0.66.4-3build1)
Trisquel 9.0
etiona-updates/main

courier-authlib

0.68.0 (0.68.0-4ubuntu0.1)
Trisquel 9.0
etiona/main

courier-authlib

0.68.0 (0.68.0-4build1)
Trisquel 10.0
nabia/main

courier-authlib

0.69.0 (0.69.0-2build3)
Ubuntu 14.04
trusty/universe

courier-authlib

0.63.0 (0.63.0-6ubuntu1)
Ubuntu 16.04
xenial/universe

courier-authlib

0.66.4 (0.66.4-3build1)
Ubuntu 18.04
bionic-updates/universe

courier-authlib

0.68.0 (0.68.0-4ubuntu0.1)
Ubuntu 18.04
bionic/universe

courier-authlib

0.68.0 (0.68.0-4build1)
Ubuntu 20.04
focal/universe

courier-authlib

0.69.0 (0.69.0-2build3)
Ubuntu 22.04
jammy/universe

courier-authlib

0.71.1 (0.71.1-2build1)
Ubuntu 22.10
kinetic/universe

courier-authlib

0.71.4 (0.71.4-1)